Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Get the status of a validation run.
cURL
curl --request GET \ --url https://api.example.com/v1/validate/{run_id}/status
import requestsurl = "https://api.example.com/v1/validate/{run_id}/status"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/validate/{run_id}/status', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "progress": 123, "estimated_time_remaining": 123, "report_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response